@charset "utf-8";
/* CSS Document */

/*home page*/
hr {
display: block;
height: 1px;
margin: 0;
_margin: -7px 0;
padding: 0;
clear: both;
visibility: hidden;
border: 0;
color: #fff;
background-color: #f00;
}
a img { 
border: none; 
}
#mainContent {
width: 1000px;
background: #fff url(http://www.swift.com/sibos2010/res/images/bottomGradient.jpg) repeat-x bottom left;
}

#leftContent {
width: 740px;
margin-right: 10px;
position: relative;
float: left;
}
#rightContent {
	width: 233px;
	margin-right: 0px;
	position: relative;
	float: left;
}
.blockVideo {
	width: 750px;
	margin-bottom: 15px;
}
.blockVideo .videoPlayer {
	width: 366px;
	height: 215px;
	position: relative;
	float: left;
	border:1px solid #e0e0e0;
	overflow: hidden;
	margin-right: 6px;
}
.blockVideo .registerBox {
	width: 358px;
	height: 215px;
	position: relative;
	float: left;
	border:1px solid #e0e0e0;
	background-attachment: scroll;
	background-image: url(http://www.swift.com/sibos2010/res/images/bg_quotes.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.blockNews {
	width: 740px;
	margin-bottom: 1px;
	padding-bottom: 1px;
	border-bottom: 1px solid #e0e0e0;
}
.blockNews .bigNews {
width: 466px;
position: relative;
float: left;
margin-right: 25px;
}
.blockNews .checklistBox {
	width: 246px;
	position: relative;
	float: left;
	height: 340px;
	overflow: hidden;
}
.blockLatestNews {
width: 740px;
margin-bottom: 10px;
}
.blockLatestNews .news1 {
width: 336px;
position: relative;
float: left;
padding: 0 10px 10px 10px;
margin: 0 20px 0 0;
border-right: 1px solid #e0e0e0;
}
.blockLatestNews .news2 {
width: 356px;
position: relative;
float: left;
}
p {
color: #494949;
font-size: 12px;
line-height: 130%;
margin: 10px 0 5px 0;
}
p.subtitle {
font-weight: bold;
color: #333;
margin: 0 0 10px 0;
}
.twitterBox {
width: 223px;
height: 136px;
background: url(http://www.swift.com/sibos2010/res/images/twitterBox_BG.jpg) no-repeat;	
padding: 15px 10px 0 0;
margin-top: 10px;
}
* html .twitterBox {
width: 233px;
height: 151px;
}
.twitterBox h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CC6600;
	background: url(http://www.swift.com/sibos2010/res/images/titleIcon.gif) no-repeat 0px 3px;
	padding: 0 0 0 25px;
	margin: 0;
}
.twit{
	height:80px;
	width:195px;


	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #978B83;

	}
.twit_control{
	height:21px;
	width:50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #978B83;
	list-style:none;
	background-position: right;
	margin-left: 0px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	cursor:pointer;
	}
.registerBox_inner {
	width: 227px;
	background: url(http://www.swift.com/sibos2010/res/images/registerNow_box.gif) repeat-x;
	margin-top: 0px;
	padding-top: 13px;
	padding-right: 5px;
	padding-left: 0;
	padding-bottom:10px;
	overflow: hidden;
	border:solid  #e0e0e0 1px;
	margin-bottom: 4px;
}
* html .registerBox_inner {
width: 233px;

}
.registerBox_inner h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CC6600;
	background: url(http://www.swift.com/sibos2010/res/images/titleIcon.gif) no-repeat 0px 3px;
	padding: 0 0 0 25px;
	margin: 0;
}
.twit{
	height:80px;
	width:195px;


	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #978B83;

	}
.date {
color: #6DD5F8;
font-style: italic;
font-size: 12px;
}
.twitterBox ul {
	margin: 8px 0 0 25px;
	padding: 0;
	position:relative;
	width: 185px;
	height: 80px;
	overflow:hidden;
}
.twitterBox ul li {
	list-style-image: none;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 11px;
	line-height: 130%;
	width: 185px;
	height: 89px;
	color: #978B83;
	position:absolute;
}
.twitterBox a, .twitterBox a:link, .twitterBox a:visited, a, a:link, a:visited {
	text-decoration: underline;
	font-size: 11px;
	list-style-type: none;
}
.twitterBox a.prev, .twitterBox a.prev:link, .twitterBox a.prev:visited {
background: url(http://www.swift.com/sibos2010/res/images/arrowPrev.gif) no-repeat;
width: 16px;
height: 16px;
display: block;
position: relative;
float: right;
margin: 7px 0 0 0;
} 
.twitterBox a.next, .twitterBox a.next:link, .twitterBox a.next:visited {
background: url(http://www.swift.com/sibos2010/res/images/arrowNext.gif) no-repeat;
width: 16px;
height: 16px;
display: block;
position: relative;
float: right;
margin: 7px 0 0 10px;
} 
.faqBox {
width: 223px;
height: 65px;
background: url(http://www.swift.com/sibos2010/res/images/faqBox_BG.jpg) no-repeat;	
padding: 15px 10px 0 0;
margin-top: 10px;
}
* html .faqBox {
width: 233px;
height: 80px;
}
.faqBox h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CC6600;
	background: url(http://www.swift.com/sibos2010/res/images/titleIcon.gif) no-repeat 0px 3px;
	padding: 0 0 0 25px;
	margin: 0;
}
.faqBox p {
font-size: 11px;
line-height: 130%;
color: #978B83;
padding: 0;
margin: 5px 0 0 25px;
}
.faqBox a:link, .faqBox a:visited {
font-size: 11px;
line-height: 130%;
padding: 0;
}

.accordeonTitle{
	cursor:pointer;
}


.checklistBox1, 
.checklistBox2, 
.checklistBox3, 
.checklistBox4,
.checklistBox1:link, 
.checklistBox2:link, 
.checklistBox3:link, 
.checklistBox4:link,
.checklistBox1:visited, 
.checklistBox2:visited, 
.checklistBox3:visited, 
.checklistBox4:visited {
	color: #006298;
	font-size: 12px;
	font-weight: bold;
	display:block;
	text-decoration:none;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
.checklistBox1:hover, 
.checklistBox2:hover, 
.checklistBox3:hover, 
.checklistBox4:hover {
		text-decoration:underline;
		color: #CC6600;
}
.checklistBox1 {
	background: url(http://www.swift.com/sibos2010/res/images/checklist_boxBG_01.jpg) no-repeat;
	height: 19px;
	width: 227px;
}
.checklistBox2 {
background: url(http://www.swift.com/sibos2010/res/images/checklist_boxBG_02.jpg) no-repeat;
height: 19px;
width: 227px;
}
.checklistBox3 {
background: url(http://www.swift.com/sibos2010/res/images/checklist_boxBG_03.jpg) no-repeat;
height: 19px;
width: 227px;
}
.checklistBox4 {
background: url(http://www.swift.com/sibos2010/res/images/checklist_boxBG_04.jpg) no-repeat;
height: 19px;
width: 227px;
}
.checklistBoxOpen:link, .checklistBoxOpen:hover {
	background-position:bottom left;
}
* html .checklistBox1, * html .checklistBox2, * html .checklistBox3, * html .checklistBox4, * html .checklistBox1close, * html .checklistBox2close, * html .checklistBox3close, * html .checklistBox4close {
width: 246px;
height: 23px;
}
.checklistBox_content {
	background-image: url(http://www.swift.com/sibos2010/res/images/check_list_back.gif);
	background-repeat: repeat-x;
	width: 204px;
	height:160px;
	font-color:#333;
	border-right:solid  #e0e0e0 1px;
	border-left:solid  #e0e0e0 1px;
	border-bottom:solid  #e0e0e0 1px;
	overflow:hidden;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 10px;
}
* html .checklistBox_content {
width: 246px;
}
.checklistBox_content p {
margin: 0;
padding: 0;
}
.item_checklist
{
	width: 200px;
	font-size: 11px;
	color:#978B83;
	background-image: url(http://www.swift.com/sibos2010/res/images/post.gif);
	background-repeat: no-repeat;
	padding-left: 22px;
	margin-left:2px;
	float:left;
	padding-bottom:2px;
	background-position: 1px;
	margin-top: 4px;
	padding-top: 3px;
}




.paneBox {
border:solid  #e0e0e0 1px;
}

#highlightTeaser{
	height:166px;
	width:233px;
}
#highlightTeaser ul{
	height:166px;
	width:233px;
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	position:relative;
}
#highlightTeaser ul li {
	position:absolute;
	height:166px;
	width:233px;
	visibility: visible;
}
.li_none {
	list-style:none;
}

a.prevPane, a.prevPane:link, a.prevPane:visited {
	background: transparent url(http://www.swift.com/sibos2010/res/images/btnPrev.png) no-repeat;
	width: 19px;
	height: 43px;
	display: block;
	position: absolute;
	margin: 50px 0 0 0;
	z-index:100;
	cursor:pointer;
}
a.prevPane:hover{
	background: transparent url(http://www.swift.com/sibos2010/res/images/btnPrev_over.png) no-repeat;
}
* html a.prevPane, * html a.prevPane:link, * html a.prevPane:visited {
background: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.swift.com/sibos2010/res/images/btnPrev.png', sizingMethod='crop');
}
* html a.prevPane:hover{
background: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.swift.com/sibos2010/res/images/btnPrev_over.png', sizingMethod='crop');
}
a.nextPane, a.nextPane:link, a.nextPane:visited {
	background: transparent url(http://www.swift.com/sibos2010/res/images/btnNext.png) no-repeat;
	width: 19px;
	height: 43px;
	display: block;
	position: absolute;
	margin: 50px 0 0 210px;
	z-index:100;
	left: 5px;
	cursor:pointer;
}
a.nextPane:hover{
	background: transparent url(http://www.swift.com/sibos2010/res/images/btnNext_over.png) no-repeat;
}
* html a.nextPane, * html a.nextPane:link, * html a.nextPane:visited {
background: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.swift.com/sibos2010/res/images/btnNext.png', sizingMethod='crop');
}
* html a.nextPane:hover {
background: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.swift.com/sibos2010/res/images/btnNext_over.png', sizingMethod='crop');
}
#sponsorTeaser ul {
	position:relative;
	margin:0;
	padding:0;
	list-style-image: none;
}
#sponsorTeaser li {
	list-style-image: none;
}
#sponsorTeaser2 ul {
	position:relative;
	margin:0;
	padding:0;
	list-style-image: none;;
}


a.newsLink, a.newsLink:link, a.newsLink:visited {
font-size: 12px;
float: right;
margin-right: 30px;
}
.newsDate {
color: #797979;
font-weight: normal;	
}
.li_sponsor{list-style:none;}

.sponsorsBox {
width: 233px;
padding-top:4px;
list-style:none;
}
.sponsorsBanner {
width: 233px;
height:98px;
list-style:none;
border:solid  #e0e0e0 1px;
}

.sponsorsBox h1, #footer h1 {
font-size: 11px; 
margin: 0 0 2px 2px;
padding: 0;
color: #494949;
text-transform: none;
font-weight: normal;
text-indent: 0;
list-style:none;
}


#quotesTeaser{
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	height: 125px;
	overflow: hidden;
}
#quotesTeaser blockquote{
	margin:0;
	padding:0;
	font-size:20px;
	color:#04386a;
	}
	
#quotesTeaser cite{
	display:block;
	text-align:right;
	color:#666;
	font-size:12px;
	font-style: italic;
	padding-top:3px;
}
.registerNowBtn,.registerNowBtn:link,.registerNowBtn:visited {
	background: url('http://www.swift.com/sibos2010/res/images/registerNow.jpg') no-repeat scroll top left;
	width: 141px;
	height: 43px;
	display:block;
	overflow:hidden;
	text-indent:-1000px;
	margin-top: 5px;
}
.registerNowBtn:hover{
	background-position:bottom left;
}
.registerBox .registerNowBtn{
	margin-left:110px;
}

#footer {
	width: 1000px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 40px;
	padding-left: 0;
	float: left;
}
.partnersImg, .partnersImg a:link, .partnersImg a:visited {
	width:80px;
	height: 31px;
	position: relative;
	float:left;
	overflow:hidden;
	float: left;
	margin-right:15px;
	margin-bottom:10px;
	border:1px solid #eaeaea;
	text-decoration:none;
	font-size:12px;
	color:#666;
	font-weight:bold;
}
.partnersImg a:hover {
font-size:12px; color:#CC6600; font-weight:bold;}


/* General styles */

body, p, ol, ul, td, th caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#494949;
}

a,a:link, a:visited, a:active {	font-family: Arial, Helvetica, sans-serif; 	color:#006298; font-size: 12px; }
a:hover {color: #CC6600}
p {color: #494949; font-size: 12px; line-height: 130%; margin: 10px 0 5px 0;}
h1 { font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#CC6600;}
h2 { font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#04386a; font-weight:bold;}
h3 { font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#494949; font-weight:bold;}
h4 { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#494949; font-weight:bold;}
h5 { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#890127; font-weight:bold;}
h6 { font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#000000;}

h2,h3,h4,h5,h6{margin-bottom:2px; padding-bottom:2px;}

li {list-style-image: url(http://www.swift.com/sibos2010/res/images/li_main.gif);padding-bottom:7px; }
li li, li li li {	list-style-image: url(http://www.swift.com/sibos2010/res/images/li_level.gif);	padding-top:2px;}

.section_title{	font-family: Arial, Helvetica, sans-serif;	font-size:16px;	color:#CC6600;	line-height: 130%;	background-image: url(http://www.swift.com/sibos2010/res/images/section_title.gif);	background-repeat: no-repeat;	background-position: 0px;	padding-left: 25px;}
p.section_subtitle {font-weight: bold;color: #333;}

.quota_box_inner  { background-image: url(http://www.swift.com/sibos2010/res/images/bg_quotes_inner.gif); background-repeat: repeat-x; width: 345px;}

.highlight_link a:link, .highlight_link a:visited, .highlight_link a:active{	font-family: Arial, Helvetica, sans-serif;	font-size:14px;	color:#000;	background-image: url(http://www.swift.com/sibos2010/res/images/arrow_orange_large.gif);	background-repeat: no-repeat;	background-position: 2px;	padding-left: 12px;	font-weight: bold;	text-decoration:none;}
.highlight_link a:hover{ color: #CC6600;}
.featured_box  { background-image: url(http://www.swift.com/sibos2010/res/images/boxes_background.gif); background-repeat: repeat-x; width: 250px; padding:8px; border-color:#d0d0d0;	border-width: 1px;	border-style: solid;	color:#978B83;	line-height: 130%;} .featured_box p {color:#978B83; line-height: 130%;} .featured_box h1 {color:#978B83; line-height: 130%; font-weight:bold}
.featured_box_blue  { background-image: url(http://www.swift.com/sibos2010/res/images/boxes_background_blue.gif); background-repeat: repeat-x; width: 250px; padding:8px; border-color:#d0d0d0;	border-width: 1px;	border-style: solid;	color:#006298;	line-height: 130%;} .featured_box p {color:#978B83; line-height: 130%;} .featured_box h1 {color:#978B83; line-height: 130%; font-weight:bold}
.table_total { background:#D1D1D1; font-weight:bold;}
.table_sibos td  { border:1px solid #d0d0d0;	border-collapse:collapse;} .table_sibos { border:1px solid #d0d0d0;	border-collapse:collapse;}
.table_quotas  { border:1px solid #d0d0d0;}
.table_siboso th { border:1px solid #d0d0d0;	border-collapse:collapse;}
.featured_box_long  { background-image: url(http://www.swift.com/sibos2010/res/images/boxes_background.gif); background-repeat: repeat-x; width: 710px; padding:1px; border-color:#d0d0d0;	border-width: 1px;	border-style: solid;	color:#978B83;	line-height: 130%;} .featured_box p {color:#978B83; line-height: 130%;} .featured_box h1 {color:#978B83; line-height: 130%; font-weight:bold}
.featured_box_blue_long  { background-image: url(http://www.swift.com/sibos2010/res/images/boxes_background_blue.gif); background-repeat: repeat-x; width: 710px; padding:8px; border-color:#d0d0d0;	border-width: 1px;	border-style: solid;	color:#006298;	line-height: 130%;} .featured_box p {color:#978B83; line-height: 130%;} .featured_box h1 {color:#978B83; line-height: 130%; font-weight:bold}
.table_row_background1 {background-color:#F0F0F0}
.table_row_background2 {background-color:#D1D1D1}
.right_col{
	height:700px;
	width:236px;
	float: left;
}
.checklist_bullet {list-style-image:url(http://www.swift.com/sibos2010/res/images/post.gif);padding-bottom:7px; }
checklist_bullet  {	list-style-image: url(http://www.swift.com/sibos2010/res/images/post.gif);	padding-top:2px;}

.check_note {
	background-image: url(http://www.swift.com/sibos2010/res/images/check_note.gif);
	background-repeat:no-repeat;
	width: 680px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 70px;
}
.check_note_line {
	padding-top: 2px;
	padding-bottom: 4px;
	margin: 7px;
	width: 630px;
}
.check_note_item a:link {
	background-image: url(http://www.swift.com/sibos2010/res/images/post_off.gif);
	background-repeat: no-repeat;
	border-bottom-width: 0px;
	padding-left: 20px;
	width:350px;
	border-bottom-style: solid;
	border-bottom-color: #835E10;
	background-position: 1px;
}
.check_note_item a:visited {
	background-image: url(http://www.swift.com/sibos2010/res/images/post.gif);
	background-repeat: no-repeat;
	border-bottom-width: 0px;
	padding-left: 20px;
	width:350px;
	border-bottom-style: solid;
	border-bottom-color: #835E10;
	background-position: 1px;
}
.check_note_item a:hover {
	background-image: url(http://www.swift.com/sibos2010/res/images/post.gif);
	background-repeat: no-repeat;
}
